* {
margin: 0px;
padding: 0px;
font-size: 14px;
color: #666;
font-family: 'lato', 'arial', sansserif;
font-weight:300;
line-height: 150%;
}

body {
background-color: white; 
background-image: url('../img/headergradient.png');
background-repeat:repeat-x;
background-position: 0px 1px; 
}

a img
{
border: 0 none;
text-decoration:none;
}

/* layout */

#wholesitewrapper {
width: 960px;
margin: 0px auto;
}

.twocollayout {
float: left;
width: 960px;
}

.col1 {
float: left;
width: 475px;
}

.col2 {
float: right;
width:475px;
}

footer {
float: left;
width: 960px;
}

/*type */

h1 {
font-family: 'cinzel', serif;  
font-weight: 100;
font-size: 30px;
}

h2 {
font-size: 24px;
font-weight:800;
margin: 0px;
padding-bottom: 10px;
padding-top: 20px;
}

p {
padding: 0px;
margin: 0px 0px 20px 0px;
}

.onecollayout p {
color: black;
}

/* header */

header {
padding: 40px 0px 25px 0px;
background-image: url('../img/horline.png');
background-repeat:no-repeat;
background-position: 0px 100%;
}

header .logoandtitle h1 {
text-shadow: 1px 0px 0px #ffffff;
filter: dropshadow(color=#ffffff, offx=1, offy=0);
top: -1.3em;
}

header .logoandtitle { 
text-align:center;
}

header .mainmenu ul {
position: relative;
/*top: -33px;*/
}

header .mainmenu a:link,
header .mainmenu a:active,
header .mainmenu a:visited {
font-size: 18px;
}

/* footer */

footer {
background-image: url('../img/footergrad.png');
background-repeat:no-repeat;
background-position: 50% 0px;
text-align:center;
padding: 40px 0px 40px 0px;
}

footer h1 {
text-shadow: 1px 0px 0px #ffffff;
filter: dropshadow(color=#ffffff, offx=1, offy=0);
font-size: 16px;
}

footer .mainmenu a:link,
footer .mainmenu a:active,
footer .mainmenu a:visited {
font-size: 12px;
}

footer img.logo {
width: 40px;
height: 40px;
}

footer h1 {
position: relative;
top: -15px;
}

footer .mainmenu{
float: left;
margin: 8px 0px 0px 30px;   
}

footer .logoandtitle {
float: left;
}

footer .logoandmenu{
float: left;
width: 960px;
}

.footernav {
margin: 0px auto;
width: 28em;
}

/* home */

#home {
padding-top: 10px;    
}

#home p,
#home a{
font-size: 18px;
padding: 0px;
margin-bottom: 0px;
font-weight: 400;
}

.homephoto img {
width: 464px;
xheight: 308px;
-webkit-box-shadow: 0px 0px 50px #ccc;
box-shadow: 0px 0px 50px #ccc;
}

.homephoto {
position: relative;
}

#home .homephoto p {
padding: 0px;
margin: 0px;
color: black;
background-color: white;
position: absolute;
bottom: 5px;
padding: 10px;
width: 444px;
opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */
}

#home h3 {
font-weight: 800;
font-size: 18px;
}

#home .twocollayout{
padding: 20px 0px 40px 0px;
background-image: url('../img/horline.png');
background-repeat:no-repeat;
background-position: 0px 100%;
}

/* info */

#info .photo img {
width: 960px; 
margin-top: 10px;   
}

#info iframe {
padding-bottom: 20px;    
}

#info {
background-image: url('../img/horline.png');
background-repeat:no-repeat;
background-position: 0px 100%;
padding-bottom: 40px;
}

#info h2,
.rambleissues h2 a{
padding-top: 20px;
font-weight: 200;
font-size: 36px;
}

#info h3 {
font-size: 24px;
}

#info h4 {
font-size: 18px;
font-weight: 600;    
}

.rambleissues {
float: left;
width: 960px;
padding-bottom: 40px;
}



.rambleissues h3 a:link,
.rambleissues h3 a:active,
.rambleissues h3 a:visited{
font-size: 18px; 
text-decoration: none;
}

.rambleissues h3 a:hover {
border-bottom: 1px solid #ccc;   
}

.rambleissues h3 {
margin-bottom: 5px;    
}

.rambleissues img {
border: 1px solid #ccc;
}

.rambleissues a:hover img {
border: 1px solid black;    
}

.issue {
float:left;
width: 200px;
padding-right: 20px;
}

/* photos */

#photos h2 {
padding-top: 20px;
font-weight: 200;
font-size: 36px;  
}

.flickr_imagebox {
float: left;
padding-right: 5px;
}

.flickr_gallerynav {
float: left;
width: 950px;
padding: 20px 0px 20px 0px;;
}

a.flickr_prev,
a:link.flickr_prev,
a:active.flickr_prev,
a:visited.flickr_prev {
text-align: left;
font-size: 24px;
float: left;
width: 430px;
text-decoration: none;
}

a.flickr_next,
a:link.flickr_next,
a:active.flickr_next,
a:visited.flickr_next {
text-align: right;
font-size: 24px;
float: right;
width: 430px;
text-decoration: none;
}

a:hover.flickr_next {
background-color: #eee;   
-webkit-transition: background 1s ease-in;
-moz-transition: background .25s ease-in;
-ms-transition: background .25s ease-in;
-o-transition: background .25s ease-in;
transition: background .25s ease-in;
}

a:hover.flickr_prev {
background-color: #eee;   
-webkit-transition: background 1s ease-in;
-moz-transition: background .25s ease-in;
-ms-transition: background .25s ease-in;
-o-transition: background .25s ease-in;
transition: background .25s ease-in;
}

#photos {
background-image: url('../img/horline.png');
background-repeat:no-repeat;
background-position: 0px 100%;
padding-bottom: 50px;
float: left;
}

#photos a img {
border: 2px solid white;
}

#photos a img:hover {
border: 2px solid black; 
-webkit-transition: border 1s ease-in;
-moz-transition: border .25s ease-in;
-ms-transition: border .25s ease-in;
-o-transition: border .25s ease-in;
transition: border .25s ease-in;
}

/* elements */

/*logo and title*/


.logoandtitle h1 {
margin-left: 10px;
position: relative;
display: inline;
}

.mainmenu ul{
text-align:center;
margin: 0px;
padding: 0px;
}

.mainmenu li{
margin: 0px;
padding: 0px;
display: inline;
list-style: none;
}

.mainmenu li a:link,
.mainmenu li a:active,
.mainmenu li a:visited {
padding: 0px;
margin: 0px 10px;
text-decoration: none;
border-bottom: 1px solid transparent;
}

.mainmenu li a:hover {
color: black;
border-bottom: 1px solid black;
-webkit-transition: border 1s ease-in;
-moz-transition: border .25s ease-in;
-ms-transition: border .25s ease-in;
-o-transition: border .25s ease-in;
transition: border .25s ease-in;
}

.mainmenu li {
background-image: url('../img/vertdiv.png');
background-repeat: no-repeat;
background-position:right;
}

.mainmenu ul > li:last-child{
background-image: none;
 }

img.logo {
height: 90px;
-webkit-transition: all 10s ease-in;
-moz-transition: all 10s ease-in;
-ms-transition: all 10s ease-in;
-o-transition: all 10s ease-in;
transition: all 10s ease-in;
}

img.logo:hover {
-webkit-transform: rotate(359deg);
-moz-transform: rotate(359deg);
transform: rotate(359deg);
-webkit-transition: all 10s ease-in;
-moz-transition: all 10s ease-in;
-ms-transition: all 10s ease-in;
-o-transition: all 10s ease-in;
transition: all 10s ease-in;
}

/* golf */

h4.soon {
font-size: 36px;
font-weight: 800;
text-align: center;
}

#golf h2{
color: #03BAF9;
font-size: 60px!important;
font-weight: 100;
text-align: center;
}

#golf h3 {
margin-top: -10px;
font-size: 24px; 
text-align: center;
border-bottom: 1px solid #ccc;
padding-bottom: 40px;
}

#golf p.intro {
font-size: 36px; 
color: #849E41; 
text-align: center;
margin: 40px 0px 60px 0px;
}

#golf .prizes {
width: 450px;
float: right;    
}

#golf .prizes p.prizeone,
#golf .prizes p.prizetwo,
#golf .prizes a {
font-size: 25px; 
}

#golf .prizes p.auction {
font-size: 18px;
}

#golf .hero {
float: left;
width: 100%;
margin: 40px 0px;
}

#golf img {
float: left; 
margin-right: 50px; 
margin-top: 00px;
}

#golf .col1 {
margin-right: 40px;    
}

#golf .col1,
#golf .col2 {
width: 440px;    
}

#golf .shelterboxintro {
font-size: 24px;    
}

#golf .shelterboxintro img {
padding-top: 10px;
margin-top: 0px; 
}

#golf .boxcontent {
width: 800px;
float: left;
padding-top: 20px;
padding-left: 100px;   
}

#golf .sponsorship {
font-size: 20px;   
}

#golf .entry {
margin: 50px auto 0px auto;    
width: 500px;
}

#golf .entry p {
border-top: 1px solid #ccc;  
padding-top: 15px;
font-weight: 800;
}

#golf .sponsors h3 {
font-size: 48px;
margin: 0px;
padding: 20px 0px 30px 0px;  
border-bottom: none;
border-top: 1px solid #ccc;
margin-top: 30px;  
}

#golf .sponsors {
width: 100%;
float: left;   
text-align: center; 
padding-bottom: 30px;
border-bottom: 1px solid #ccc;
}

#golf .sponsors p {
display: inline;
padding-right: 40px;  
}

#golf .sponsors p a {
font-size: 24px;    
}

#golf .sponsors p a:hover {
color: #03BAF9;
}

#golf .sponsors p a {
border: none;
text-decoration: none;
}

#golf footer{
display: none;
}

#golf .enter {
width: 100%;
float: left;
text-align: center;
padding-bottom: 0px;
}

#golf .enter li {
color: black;
list-style: none;
}

#golf .enter h3 {
font-weight: 800;
font-size: 48px;  
border-top: 1px solid #ccc;
border-bottom: none;
padding-top: 40px; 
padding-bottom: 0px; 
margin-top: 40px;
}

#golf .suncourt,
#golf.organised, 
#golf.sponsors {
width: 100%;   
float: left;
}

#golf .suncourt {
text-align: center;
padding-bottom: 40px;
}

#golf .organised p{
padding: 40px 0px 40px 20px;
font-size: 24px;
text-align: center;
}

#golf .suncourt h3 {
border-top: 1px solid #03BAF9;
border-bottom: 1px solid #03BAF9;
padding-top: 20px;
padding-bottom: 20px;
margin-top: 40px;   
color: #03BAF9;
}

.organised, .sponsors {
width: 100%;
float: left;
text-align: center;
}

#golf .suncourt li {
color: black;  
list-style: none;  
}

/* banner */

.banner {
margin: 20px 0px;
float: left;
background-color: white;
border: 1px solid #ccc;
width: 100%;
height: 150px;  
position: relative;  
box-shadow: #666 0px 0px 100px;
overflow: hidden;
background-image: url(http://c0481729.cdn2.cloudfiles.rackspacecloud.com/p-DC036E98-BF0A-EDC7-20E83F644A9BCA57-2544015.jpg);
background-position-y: -415px;
}

.banner:hover img.golfprizepic {
height: 200px;  
transition: all 1s; 
}

.banner:hover .golfmore a{
color: black;
font-weight: 800!important;
transition: all 1s; 
position: absolute;
}

.banner h2 {
float: left;
width: 100%;
color:white;
text-align: left;
margin-top: -15px; 
font-size: 30px;
text-indent: 20px;
z-index: 1000;
}

.banner .golfdate {
float: left;
width: 100%;    
color: black;
margin-top: -10px;
text-align: left;
text-indent: 20px;
background-color: white;
width: 500px;
position: absolute;
top: 60px;
left: 20px;
}

.banner img.sblogo {
position: absolute;
left: 20px;
top: 10px;
height: 100px;
}


.banner .golfcause{
 width: 100px;
position: absolute;
font-size: 12px!important;
top: 100%;
left: 20px;
margin-top: -40px;
}

.banner .golfprize,
.banner .golfmore {
float: left;
width: 100%;    
color: black;
text-align: left;  
text-indent: 20px;
}

.banner .golfprize {
background-color: white;
width: 200px;
position: absolute;
top: 85px;
margin: 0px;
left: 20px;
}

.banner .golfmore a{
color: white; 
font-weight: 800!important;    
position: absolute;
	bottom: 10px
}

.banner img.golfprizepic {
position: absolute;
height: 150px;
right: 0px;
z-index: 0;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {


}

@media only screen and (min-width: 1140px) {


}



/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}